GNU bug report logs - #57838
failing to boot, probably due to guix gc

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Attila Lendvai <attila@HIDDEN>; dated Thu, 15 Sep 2022 19:46:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 57838 <at> debbugs.gnu.org:


Received: (at 57838) by debbugs.gnu.org; 25 Sep 2022 16:32:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Sep 25 12:32:03 2022
Received: from localhost ([127.0.0.1]:48437 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ocUXz-0004V3-ID
	for submit <at> debbugs.gnu.org; Sun, 25 Sep 2022 12:32:03 -0400
Received: from mail-4018.proton.ch ([185.70.40.18]:32719)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <attila@HIDDEN>) id 1ocUXw-0004UD-7O
 for 57838 <at> debbugs.gnu.org; Sun, 25 Sep 2022 12:32:02 -0400
Date: Sun, 25 Sep 2022 16:31:45 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=lendvai.name;
 s=protonmail; t=1664123513; x=1664382713;
 bh=nda/myC9msFd4bju1ohiUwQ+5p0q56oygqgdgBH0FOE=;
 h=Date:To:From:Cc:Subject:Message-ID:In-Reply-To:References:
 Feedback-ID:From:To:Cc:Date:Subject:Reply-To:Feedback-ID:
 Message-ID;
 b=FrIsISewLTdgniTbVLc1VweTRzi+3/V5Z/A4SV4N+o24RzbmJFNw3pnAZaci0pveF
 sBv9UzTTUlVtBtOtzup5aCY0ZvqvZM5cz07EkWJnSWXh5m3ZqbdTlPl7Rb6QcheFQn
 Q07ST03EJxRuuLTiOz1w8Z8Z6DfkZW/Cj0yq/lH3rHMBS2pTRhZ/vaTxYaF4tvw57E
 +e4TnCdrodzyecq+StMDEIqgoWBVPfUqeqfG7wls0OyRjC3Jz1QFzIzseIAGix1OND
 gp2Lb10ALUDOdbjAY3Svxvc9LmHvEC9eCv1ko/p48+rWNhdeVDrSceEB6RK+H6RT8g
 OaF6e6O9l1MUQ==
To: Maxime Devos <maximedevos@HIDDEN>
From: Attila Lendvai <attila@HIDDEN>
Subject: Re: bug#57838: failing to boot, probably due to guix gc
Message-ID: <1a4KufteLMmEAWtddioo4rdZP8FCVfMEGfnY4pOJzUetKJn3321jlRsaWfsvYGybRG-tbgmewA02PdyTMcyy18SDWFvh2KZexfuvxfFZ918=@lendvai.name>
In-Reply-To: <f3da0bc1-897a-54ae-4ceb-f4ebb08161bb@HIDDEN>
References: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>
 <f3da0bc1-897a-54ae-4ceb-f4ebb08161bb@HIDDEN>
Feedback-ID: 28384833:user:proton
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 57838
Cc: 57838 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

> > on one of my installs i ran the following two commands as root:
> >=20
> > guix gc --delete-generations=3D60d
> > guix system delete-generations 60d
> >=20
> > i think i ran a reboot pretty soon after this, and the machine is faili=
ng to boot with the error "no code for module (ice-9 popen)".
>=20
>=20
> How did you reboot? Maybe whatever rebooting mechanism you use doesn't
> do 'sync' first or doesn't wait for 'sync' to complete.


i'm pretty sure i have issued a `reboot` in an ssh session.


> To test the hypothesis that there is store corruption, could you do
> "guix gc --verify=3Dcontents" (assuming there are some old system
> generations you can boot from)?


as i have explained in an earlier mail, all my old generations (3 remained =
after the GC) got broken, but they all got repaired by a subsequent reconfi=
gure from a chroot. it has probably installed some files that were missing.

# guix gc --verify=3Dcontents
reading the store...
checking path existence...
checking hashes...
#

--=20
=E2=80=A2 attila lendvai
=E2=80=A2 PGP: 963F 5D5F 45C7 DFCD 0A39
--
=E2=80=9CSelf knowledge is always bad news.=E2=80=9D
=09=E2=80=94 John Barth (1930=E2=80=93)





Information forwarded to bug-guix@HIDDEN:
bug#57838; Package guix. Full text available.

Message received at 57838 <at> debbugs.gnu.org:


Received: (at 57838) by debbugs.gnu.org; 24 Sep 2022 01:43:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 23 21:43:31 2022
Received: from localhost ([127.0.0.1]:41987 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1obuCZ-0006Ek-9l
	for submit <at> debbugs.gnu.org; Fri, 23 Sep 2022 21:43:31 -0400
Received: from michel.telenet-ops.be ([195.130.137.88]:42834)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1obuCX-0006Eb-7R
 for 57838 <at> debbugs.gnu.org; Fri, 23 Sep 2022 21:43:29 -0400
Received: from [IPV6:2a02:1811:8c09:9d00:5dba:d409:33f7:a16]
 ([IPv6:2a02:1811:8c09:9d00:5dba:d409:33f7:a16])
 by michel.telenet-ops.be with bizsmtp
 id PdjS2800420ykKC06djTcp; Sat, 24 Sep 2022 03:43:27 +0200
Message-ID: <f3da0bc1-897a-54ae-4ceb-f4ebb08161bb@HIDDEN>
Date: Sat, 24 Sep 2022 03:43:26 +0200
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.12.0
Subject: Re: bug#57838: failing to boot, probably due to guix gc
Content-Language: en-US
To: Attila Lendvai <attila@HIDDEN>, 57838 <at> debbugs.gnu.org
References: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>
From: Maxime Devos <maximedevos@HIDDEN>
In-Reply-To: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------Zhg3pimZ61t6I0MTp1lwKP11"
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1663983808; bh=jIfz1ZJUl4JVUndkGpxVThvR4pW8rMJ626yDISZ7tus=;
 h=Date:Subject:To:References:From:In-Reply-To;
 b=KIYjy6OpE/8I6ucjoEhPue+WGV5KiUgZBTNBtp3Pc5+Q3DJkk6cOjX3P8Ak4UVeYa
 jVgJ623iYQ3wCDnBVLaOaA3u/Mie8U87vvgas0D2H+qXfXTVEIyEsAZiG5z1LNje9E
 H6fJlKBQwunJWEZ09lfd939K64B/QiOh+mo2Wbp7bCuCCGpNAv6o+P22Sb8rMAWK1Z
 bSPbf76UWvMqo6oWm/igw1a6Qwpih3TMxGLjoh5PEaAsZaEHpmG7wy9HhgXmDT9ZQ5
 rj4s6SRk8Ohhcl0xbwZ4lFfpBZA5wHTMZYVEEb/lcGHJrPyOLnl9ZO89aRDQae7/HH
 x+zMxfzlYbIPw==
X-Spam-Score: -1.8 (-)
X-Debbugs-Envelope-To: 57838
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.8 (--)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------Zhg3pimZ61t6I0MTp1lwKP11
Content-Type: multipart/mixed; boundary="------------lxE0Moi0Iv42p8iwCXrF6INM";
 protected-headers="v1"
From: Maxime Devos <maximedevos@HIDDEN>
To: Attila Lendvai <attila@HIDDEN>, 57838 <at> debbugs.gnu.org
Message-ID: <f3da0bc1-897a-54ae-4ceb-f4ebb08161bb@HIDDEN>
Subject: Re: bug#57838: failing to boot, probably due to guix gc
References: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>
In-Reply-To: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>

--------------lxE0Moi0Iv42p8iwCXrF6INM
Content-Type: multipart/mixed; boundary="------------MDUeGmAa2oWRtlnogvN0Mah5"

--------------MDUeGmAa2oWRtlnogvN0Mah5
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64

Rm9yIHRoZXNlIGtpbmQgb2YgZXJyb3JzLCBJIHRoaW5rIEkndmUgYW4gaWRlYSB3aGF0J3Mg
dGhlIGNhdXNlIGluIA0KPGh0dHBzOi8vaXNzdWVzLmd1aXguZ251Lm9yZy81ODAzNT4uDQoN
Cg0KT24gMTUtMDktMjAyMiAyMTo0NCwgQXR0aWxhIExlbmR2YWkgd3JvdGU6DQo+IGRlYXIg
R3VpeGVycywNCj4gDQo+IG9uIG9uZSBvZiBteSBpbnN0YWxscyBpIHJhbiB0aGUgZm9sbG93
aW5nIHR3byBjb21tYW5kcyBhcyByb290Og0KPiANCj4gZ3VpeCBnYyAtLWRlbGV0ZS1nZW5l
cmF0aW9ucz02MGQNCj4gZ3VpeCBzeXN0ZW0gZGVsZXRlLWdlbmVyYXRpb25zIDYwZA0KPiAN
Cj4gaSB0aGluayBpIHJhbiBhIHJlYm9vdCBwcmV0dHkgc29vbiBhZnRlciB0aGlzLCBhbmQg
dGhlIG1hY2hpbmUgaXMgZmFpbGluZyB0byBib290IHdpdGggdGhlIGVycm9yICJubyBjb2Rl
IGZvciBtb2R1bGUgKGljZS05IHBvcGVuKSIuDQoNCkhvdyBkaWQgeW91IHJlYm9vdD8gIE1h
eWJlIHdoYXRldmVyIHJlYm9vdGluZyBtZWNoYW5pc20geW91IHVzZSBkb2Vzbid0IA0KZG8g
J3N5bmMnIGZpcnN0IG9yIGRvZXNuJ3Qgd2FpdCBmb3IgJ3N5bmMnIHRvIGNvbXBsZXRlLg0K
DQpUbyB0ZXN0IHRoZSBoeXBvdGhlc2lzIHRoYXQgdGhlcmUgaXMgc3RvcmUgY29ycnVwdGlv
biwgY291bGQgeW91IGRvIA0KImd1aXggZ2MgLS12ZXJpZnk9Y29udGVudHMiIChhc3N1bWlu
ZyB0aGVyZSBhcmUgc29tZSBvbGQgc3lzdGVtIA0KZ2VuZXJhdGlvbnMgeW91IGNhbiBib290
IGZyb20pPw0KDQpHcmVldGluZ3MsDQpNYXhpbWUuDQo=
--------------MDUeGmAa2oWRtlnogvN0Mah5
Content-Type: application/pgp-keys; name="OpenPGP_0x49E3EE22191725EE.asc"
Content-Disposition: attachment; filename="OpenPGP_0x49E3EE22191725EE.asc"
Content-Description: OpenPGP public key
Content-Transfer-Encoding: quoted-printable

-----BEGIN PGP PUBLIC KEY BLOCK-----

xjMEX4ch6BYJKwYBBAHaRw8BAQdANPb/d6MrGnGi5HyvODCkBUJPRjiFQcRU5V+m
xvMaAa/NL01heGltZSBEZXZvcyA8bWF4aW1lLmRldm9zQHN0dWRlbnQua3VsZXV2
ZW4uYmU+wpAEExYIADgWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCX4ch6AIbAwUL
CQgHAwUVCgkICwUWAgMBAAIeAQIXgAAKCRBJ4+4iGRcl7japAQC3opZ2KGWzWmRc
/gIWSu0AAcfMwyinFEEPa/QhUt2CogD/e2RdF4CYAgaRHJJmZ9WU7piKbLZ7llB4
LzgezVDHggzNJU1heGltZSBEZXZvcyA8bWF4aW1lZGV2b3NAdGVsZW5ldC5iZT7C
kAQTFggAOBYhBMHzPuIMUo/bfdcBH0nj7iIZFyXuBQJf56ycAhsDBQsJCAcDBRUK
CQgLBRYCAwEAAh4BAheAAAoJEEnj7iIZFyXujpQBAKV1SwDDl4f24rXciDlB9L8W
ycZt30CgbewMSRQk4mvbAP9dFMbVVixYBd6C8cfhR+NsOBGiOJnQABlUmgNuqGFJ
Dc44BF+HIegSCisGAQQBl1UBBQEBB0BOlzIWiJzgobMF6/cqwLaLk7jIcFSZ++c0
k9cCNT6YXwMBCAfCeAQYFggAIBYhBMHzPuIMUo/bfdcBH0nj7iIZFyXuBQJfhyHo
AhsMAAoJEEnj7iIZFyXuMr0BAJc8cl5PGvVmVuSQVKjleNl4DK1/XAaPAYPe34AE
fZJPAP9IqLCQhH/FeJanHqBP8gNdGNI2qn8RnnLVfRJgUjZ1BA=3D=3D
=3DOVqp
-----END PGP PUBLIC KEY BLOCK-----

--------------MDUeGmAa2oWRtlnogvN0Mah5--

--------------lxE0Moi0Iv42p8iwCXrF6INM--

--------------Zhg3pimZ61t6I0MTp1lwKP11
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

wnsEABYIACMWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYy5gvgUDAAAAAAAKCRBJ4+4iGRcl7g+Q
AQC0cWzpH7leH/cwsIggZvWu1wmrjpRP+aO3WObvkPFoUwEAtYFXB1Gmuy4ejVFnmz7DFAq7DLVg
IU4XXcNNzSs26go=
=uuMh
-----END PGP SIGNATURE-----

--------------Zhg3pimZ61t6I0MTp1lwKP11--




Information forwarded to bug-guix@HIDDEN:
bug#57838; Package guix. Full text available.

Message received at 57838 <at> debbugs.gnu.org:


Received: (at 57838) by debbugs.gnu.org; 19 Sep 2022 19:31:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 19 15:31:40 2022
Received: from localhost ([127.0.0.1]:55325 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oaMUV-0002cF-Pp
	for submit <at> debbugs.gnu.org; Mon, 19 Sep 2022 15:31:40 -0400
Received: from jpoiret.xyz ([206.189.101.64]:48842)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dev@HIDDEN>) id 1oaMUT-0002c6-Ta
 for 57838 <at> debbugs.gnu.org; Mon, 19 Sep 2022 15:31:38 -0400
Received: from authenticated-user (jpoiret.xyz [206.189.101.64])
 by jpoiret.xyz (Postfix) with ESMTPA id 36C2E184BEE;
 Mon, 19 Sep 2022 19:31:32 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=jpoiret.xyz; s=dkim;
 t=1663615892;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type:
 in-reply-to:in-reply-to:references:references;
 bh=fzM1v7p9tM1gy1mHkQzCoxXw8T721zdj9Q2ux+gRuWw=;
 b=F19Ux+vZUSbrkD+CgDx7ErtpAo0noBpFlRVW1uyi1pXl5iEvQG1oxD15TBDF3aPzYpMuja
 WMc2DniVypTSHLMnVRnf0n6bO2edBBPaIqHrSMyxPbJYyDUD5QtqoAPIFEy2w9jmBylHaB
 lrGb+Ee7FOGR6wDcH29FRZmNhzf/UulF05LWIXW3teWHIeqOyTI2XZvvtKJfgQSTaBMqXc
 pBz6U0m1PooDyGWaVeCAGlrdCU3VaYaRdv5YzeaDnbVim4uE6gHpEzZ1b62blkRmML/UCP
 yiEfWNlweZGB0vSSJ0CPT+Rne/fwMqVl8DrF7VpQzxIiw1gQEk1L+4na3pPneA==
From: Josselin Poiret <dev@HIDDEN>
To: Attila Lendvai <attila@HIDDEN>, "57838 <at> debbugs.gnu.org"
 <57838 <at> debbugs.gnu.org>
Subject: Re: bug#57838: (No Subject)
In-Reply-To: <NF5QB02v17vqhtLsmikD5Jsfcel4zACDDVZaY3myh27khLQXLvCUbmIgZa6OgfpBge81kOFw9xSsFq3XYEwZrjWpPEfT7meWZboYcwDgaM8=@lendvai.name>
References: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>
 <NF5QB02v17vqhtLsmikD5Jsfcel4zACDDVZaY3myh27khLQXLvCUbmIgZa6OgfpBge81kOFw9xSsFq3XYEwZrjWpPEfT7meWZboYcwDgaM8=@lendvai.name>
Date: Mon, 19 Sep 2022 21:31:31 +0200
Message-ID: <87tu532mb0.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
Authentication-Results: jpoiret.xyz;
 auth=pass smtp.auth=jpoiret@HIDDEN smtp.mailfrom=dev@HIDDEN
X-Spamd-Bar: /
X-Spam-Score: 4.0 (++++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi Attila, Attila Lendvai <attila@HIDDEN> writes: >
 i have fixed it by running a reconfigure in a chroot. > > surprisingly, this
 has also fixed the old, previously broken system generations, not only the
 newly created one. > > maybe some boot related [...] 
 Content analysis details:   (4.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 2.0 SLIGHTLY_BAD_SUBJECT   Subject contains something slightly spammy
 -0.0 SPF_PASS               SPF: sender matches SPF record
 2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
 [URI: jpoiret.xyz (xyz)]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
X-Debbugs-Envelope-To: 57838
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 4.0 (++++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hi Attila, Attila Lendvai <attila@HIDDEN> writes: >
   i have fixed it by running a reconfigure in a chroot. > > surprisingly, this
    has also fixed the old, previously broken system generations, not only the
    newly created one. > > maybe some boot related [...] 
 
 Content analysis details:   (4.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  2.0 SLIGHTLY_BAD_SUBJECT   Subject contains something slightly spammy
 -0.0 SPF_PASS               SPF: sender matches SPF record
  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
                             [URI: jpoiret.xyz (xyz)]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  1.0 BULK_RE_SUSP_NTLD      Precedence bulk and RE: from a suspicious TLD
  0.0 FROM_SUSPICIOUS_NTLD   From abused NTLD
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager

Hi Attila,
Attila Lendvai <attila@HIDDEN> writes:

> i have fixed it by running a reconfigure in a chroot.
>
> surprisingly, this has also fixed the old, previously broken system generations, not only the newly created one.
>
> maybe some boot related references are not traversed while GC'ing?

I just checked a couple of things on my own system generation:
* the boot script execl's shepherd, which specifies the (full) guile
  interpreter as a full path in the shebang line;
* that guile interpreter does contain the (ice-9 popen) module;
* that same guile interpreter does appear as a requisite of the system
  generation, so shouldn't be gc'd as long as it's a gc root.

I've got no clue :(

-- 
Josselin Poiret




Information forwarded to bug-guix@HIDDEN:
bug#57838; Package guix. Full text available.

Message received at 57838 <at> debbugs.gnu.org:


Received: (at 57838) by debbugs.gnu.org; 16 Sep 2022 19:44:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 16 15:44:40 2022
Received: from localhost ([127.0.0.1]:44409 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oZHGS-0004sh-21
	for submit <at> debbugs.gnu.org; Fri, 16 Sep 2022 15:44:40 -0400
Received: from mail-4018.proton.ch ([185.70.40.18]:19885)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <attila@HIDDEN>) id 1oZHGO-0004sT-Eg
 for 57838 <at> debbugs.gnu.org; Fri, 16 Sep 2022 15:44:39 -0400
Date: Fri, 16 Sep 2022 19:44:27 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=lendvai.name;
 s=protonmail; t=1663357469; x=1663616669;
 bh=7BKJyF1mJ9o3n6PJS9tIQWE6qttojSlwdvktYNBsZ7c=;
 h=Date:To:From:Subject:Message-ID:Feedback-ID:From:To:Cc:Date:
 Subject:Reply-To:Feedback-ID:Message-ID;
 b=pXm9zI86icjAD8VSk4vQdk6iAlPzEjpn/x5/LeQ79SJSSi0MbyyIXW40EzWkCrIn7
 /LRh5Oz2ujBSWglLP0vfWcB0Dtc1WJms5iFr8mO/ZptsgcGPm+FBl6a89SzpBR6qKK
 CsMJYd5BNIaQdFj9WB5AgbXnKB9peIabL9EqJaBkBh24pmqFYt5enAs34GsX58TCIL
 0PaYsWC3dhlcSW1C4GsXBi7wENxMcd88dp4H4NyiVR5ObLGzYKsGXcwaiIt3OiJmo+
 J6hAYkrPZ6+eOFI38JcYMskGz1cys13+REMPbyGzbw/1rPOQRYcouwnZsfagyb+D8n
 UFuPV9XVsOLmA==
To: "57838 <at> debbugs.gnu.org" <57838 <at> debbugs.gnu.org>
From: Attila Lendvai <attila@HIDDEN>
Subject: (No Subject)
Message-ID: <NF5QB02v17vqhtLsmikD5Jsfcel4zACDDVZaY3myh27khLQXLvCUbmIgZa6OgfpBge81kOFw9xSsFq3XYEwZrjWpPEfT7meWZboYcwDgaM8=@lendvai.name>
Feedback-ID: 28384833:user:proton
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: i have fixed it by running a reconfigure in a chroot.
 surprisingly, 
 this has also fixed the old, previously broken system generations, not only
 the newly created one. maybe some boot related references are not traversed
 while GC'ing? 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 2.0 SLIGHTLY_BAD_SUBJECT   Subject contains something slightly spammy
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
X-Debbugs-Envelope-To: 57838
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

i have fixed it by running a reconfigure in a chroot.

surprisingly, this has also fixed the old, previously broken system generat=
ions, not only the newly created one.

maybe some boot related references are not traversed while GC'ing?

--=20
=E2=80=A2 attila lendvai
=E2=80=A2 PGP: 963F 5D5F 45C7 DFCD 0A39
--
If you expect the world to be fair with you because you are fair, you're fo=
oling yourself. Stop bitching about the lion, and get busy learning how not=
 to get eaten.





Information forwarded to bug-guix@HIDDEN:
bug#57838; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Sep 2022 19:45:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 15 15:45:06 2022
Received: from localhost ([127.0.0.1]:59213 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oYunJ-0003Tz-Un
	for submit <at> debbugs.gnu.org; Thu, 15 Sep 2022 15:45:06 -0400
Received: from lists.gnu.org ([209.51.188.17]:55222)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <attila@HIDDEN>) id 1oYunF-0003TN-LD
 for submit <at> debbugs.gnu.org; Thu, 15 Sep 2022 15:45:04 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:36356)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <attila@HIDDEN>)
 id 1oYunF-0003DK-6b
 for bug-guix@HIDDEN; Thu, 15 Sep 2022 15:45:01 -0400
Received: from mail-4323.proton.ch ([185.70.43.23]:31565)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <attila@HIDDEN>)
 id 1oYunA-0001Gh-0D
 for bug-guix@HIDDEN; Thu, 15 Sep 2022 15:45:00 -0400
Date: Thu, 15 Sep 2022 19:44:38 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=lendvai.name;
 s=protonmail; t=1663271086; x=1663530286;
 bh=EBK86/R1+KUHl+43twGaFy2tPD24RXzHVrp868M1f3Q=;
 h=Date:To:From:Subject:Message-ID:Feedback-ID:From:To:Cc:Date:
 Subject:Reply-To:Feedback-ID:Message-ID;
 b=ExwWu/7NzTiqW6I4QzUZ2dCGQuMYdmUHW54u3fffDJX2SnU8GPQBIkc9/QMmFGVat
 n4JHprZym+8xXusCouI9p/ZW3RviAWcgxfJ3D1TwTi7Dgnq9zOOjU06R3JbZmH4vM/
 fZ2QVVI7R9b0JjQxYnLjgD3+4TC+mINpS6GHtsm3PUSXs8rX/ZXueVvC3H0G6239WS
 WczB3s71gmeidQoOVJjwg5Jzw9yQId3FImdCxzYp6b76fO8o+w5F6udr68xWufLgw/
 lRGILO+NFRohLQabmzp8wx/p2DlgkdIIjTtqsu+yDI00Pmg7eMVE0Cr1WOdLPSdKHP
 GrVtm916E1CgQ==
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: Attila Lendvai <attila@HIDDEN>
Subject: failing to boot, probably due to guix gc
Message-ID: <pa0uwc_lSNtPiZmfkmBFuzQr106M9dN93EyM5rqWUdNBIWXIrDeZMlJSbWaUlC8KF_I9XyMpqA2SnqFRpfJ-3VWm7sMfYdEWxlL_AujxQ6Q=@lendvai.name>
Feedback-ID: 28384833:user:proton
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_38PbdhUakyZExtIGTZgYjv0QHtrmD6WRE4bs8O7oL8"
Received-SPF: pass client-ip=185.70.43.23; envelope-from=attila@HIDDEN;
 helo=mail-4323.proton.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_38PbdhUakyZExtIGTZgYjv0QHtrmD6WRE4bs8O7oL8
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

dear Guixers,

on one of my installs i ran the following two commands as root:

guix gc --delete-generations=3D60d
guix system delete-generations 60d

i think i ran a reboot pretty soon after this, and the machine is failing t=
o boot with the error "no code for module (ice-9 popen)".

i'm attaching a photo of the kernel panic screen.

the delete-generations left 3 generations, but all the three fail the same =
way.

i'll keep the machine as-is for a while if some inspection would help by pr=
oviding logs/data. i also want to fix it and have it running soonish, so le=
t me know if there's anything valuable i should extract from it before atte=
mpting to fix it. i hope a chroot and a reconfigure will fix it.

i think i ran the commands multiple times with different time ranges, and i=
n different order.

i did something similar on another install, but IIRC i also ran a `guix sys=
tem reconfigure` prior to the reboot, and that install didn't break.

HTH,

--=20
=E2=80=A2 attila lendvai
=E2=80=A2 PGP: 963F 5D5F 45C7 DFCD 0A39
--
=E2=80=9CPoliticians never accuse you of 'greed' for wanting other people's=
 money - only for wanting to keep your own money.=E2=80=9D
=09=E2=80=94 Joseph Sobran (1946=E2=80=932010)

--b1_38PbdhUakyZExtIGTZgYjv0QHtrmD6WRE4bs8O7oL8
Content-Type: image/png; name=kernelpanic.png
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=kernelpanic.png
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==

--b1_38PbdhUakyZExtIGTZgYjv0QHtrmD6WRE4bs8O7oL8--





Acknowledgement sent to Attila Lendvai <attila@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#57838; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 25 Sep 2022 16:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.